pbmtog3(1)

NAME
pbmtog3 - convert a portable bitmap into a Group 3 fax file

SYNOPSIS
pbmtog3 [pbmfile]

DESCRIPTION
Reads a portable bitmap as output. Produces a Group 3 fax file as input.

REFERENCES
The standard for Group 3 fax is defined in CCITT Recommendation T.4.

BUGS
Probably.

SEE ALSO
g3topbm(1), pbm(5)

AUTHOR
Copyright (C) 1989 by Paul Haeberli <paul@manray.sgi.com>.